@font-face {
    font-family: 'BetonSHOP-MediumRegular';
    src: url('../fonts/betonshop-medium-gelofactory.eot?') format('eot'),
         url('../fonts/betonshop-medium-gelofactory.woff') format('woff'),
         url('../fonts/betonshop-medium-gelofactory.ttf') format('truetype'),
         url('../fonts/betonshop-medium-gelofactory.svg#webfontEYsWwSPv') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirLTStd45Book';
    src: url('../fonts/avenirltstd-book-gelofactory.eot?') format('eot'),
         url('../fonts/avenirltstd-book-gelofactory.woff') format('woff'),
         url('../fonts/avenirltstd-book-gelofactory.ttf') format('truetype'),
         url('../fonts/avenirltstd-book-gelofactory.svg#webfontViLzbcDD') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirLTStd65Medium';
    src: url('../fonts/avenirltstd-medium-gelofactory.eot?') format('eot'),
         url('../fonts/avenirltstd-medium-gelofactory.woff') format('woff'),
         url('../fonts/avenirltstd-medium-gelofactory.ttf') format('truetype'),
         url('../fonts/avenirltstd-medium-gelofactory.svg#webfontOexgs62U') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirLTStd85Heavy';
    src: url('../fonts/avenirltstd-heavy-gelofactory.eot?') format('eot'),
         url('../fonts/avenirltstd-heavy-gelofactory.woff') format('woff'),
         url('../fonts/avenirltstd-heavy-gelofactory.ttf') format('truetype'),
         url('../fonts/avenirltstd-heavy-gelofactory.svg#webfontszxXje15') format('svg');
    font-weight: normal;
    font-style: normal;
}


* {
	margin: 0;
	padding: 0;
}

body {
	font: .8em/1.5em "AvenirLTStd45Book", helvetica, arial, sans-serif;
	color: #000;
	background-color: #fff;
}

a {
	outline: none;
	color: #ed1c24;
	text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a img {
	border: none;
}

h2 {
  font-family: "AvenirLTStd85Heavy", helvetica, arial, sans-serif;
  font-size: 2em;
  font-weight: normal;
  letter-spacing: 1px;
}

h3, h4 {
  font-family: "BetonSHOP-MediumRegular", "Times New Roman", Times, serif;
  font-weight: normal;
  letter-spacing: 1px;
}

p {
  font-size: 1.2em;
  line-height: 1.3em;
	margin-bottom: 1em;
}

ol, ul {
	list-style-type: none;
}

fieldset {
  border: none;
}

.clear {
  clear: both;
}

.error {
  color: #ed1c24;
}

/* HEADER */

#header-wrap {
  position: fixed;
  width: 100%;
  height: 67px;
  background: #c1c1c1 url("../img/div-header-bg.png") repeat-x;
  z-index: 500;
}

#header {
  width: 960px;
  height: 67px;
  margin: 0 auto;
}

#header h1 {
  float: left;
  background: url("../img/h1-logo-bg.png") no-repeat;
  width: 215px;
  height: 50px;
  margin: 10px 0 0 30px;
}

#header h1 a {
  background: url("../img/h1-logo-bg.png") no-repeat;
  display: block;
  font-size: 1em;
  height: 0;
  overflow: hidden;
  text-indent: -2000px;
  width: 215px;
  padding-top: 50px;
}

/* NAVIGATION */

#navigation {
  float: right;
}

#navigation ul li {
  font-family: "AvenirLTStd65Medium", helvetica, arial, sans-serif;
  letter-spacing: 0.25px;
  text-transform: uppercase;
  float: left;
  border-left: 1px solid #d8d8d8;
}

#navigation ul li a {
  display: block;
  background: url("../img/a-nav-bg.png") no-repeat right top;
  padding: 25px 25px 0;
  height: 42px;
  color: #000;
}

#navigation ul li a:hover {
  text-decoration: none;
}

#navigation ul li a:hover, #navigation ul li.selected a {
  background-color: #626262;
  background-position: 0 -67px !important;
  color: #fff;
}

/* CONTENT */

#content {
  padding: 67px 0 0;
}

.section {
  width: 900px;
  padding: 40px 0;
  margin: 0 auto;
}

.section h2 {
  text-transform: uppercase;
  margin-bottom: 30px;
}

.learn-more, #contact .submit {
  font-family: "AvenirLTStd65Medium", helvetica, arial, sans-serif;
  font-size: 0.95em;
  letter-spacing: 0.5px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 0;
}

.learn-more a, #contact .submit a {
  color: #fff;
  display: block;
}

.learn-more a {
  background: url("../img/a-learn_more-bg.png") no-repeat;
  width: 116px;
  height: 20px;
  padding-top: 3px;
}

.learn-more a:hover, .learn-more.red a, #contact .submit a:hover {
  text-decoration: none;
}

.learn-more a:hover, .learn-more.red a {
	background-position: 0 -23px !important;
}

.learn-more.red a:hover {
	background-position: 0 0 !important;
}

.learn-more.large a {
  background-image: url("../img/a-learn_more-large-bg.png");
  width: 125px;
  height: 21px;
  padding-top: 3px;
}

.learn-more.large a:hover, .learn-more.large.red a, #contact .submit a:hover {
	background-position: 0 -24px !important;
}

/* INTRO */

#intro-wrap {
  background: #000 url("../img/div-intro-bg.png") repeat-x center top;
}

#intro {
  padding-top: 60px;
  color: #fff;
}

#intro h3 {
  font-size: 2.8em;
  line-height: 1.2em;
  letter-spacing: 1.5px;
  margin-bottom: 0.6em;
}

#intro .subheader a {
  color: #fff;
  text-decoration: underline;
}

#intro .subheader a:hover {
  color: #ed1c24;
}

#intro .subheader p {
  font-family: "AvenirLTStd45Book", helvetica, arial, sans-serif;
  font-size: 1.4em;
  line-height: 1.3em;
}

/* PORTFOLIO */

#portfolio-wrap {
  background: url("../img/div-portfolio-bg.png");
}

#portfolio {
  width: 960px;
}

#portfolio h2 {
  margin-bottom: 20px;
}

#portfolio h2, #portfolio .entry, #portfolio .border {
  margin-left: 30px;
  margin-right: 30px;
}

#portfolio h3 {
  font-family: "AvenirLTStd85Heavy", helvetica, arial, sans-serif;
}

#portfolio .entry {
  padding: 4px;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center center;
  margin-bottom: 26px;
  min-height: 332px;
}

#portfolio .entry.loading {
  background-image: url("../img/loading.gif");
}

#portfolio .entry .featured {
  display: none;
}

#portfolio .entry .featured:first-child {
  display: block;
}

#portfolio .entry h3 {
  font-size: 2.65em;
  line-height: 1em;
  margin-bottom: 16px;
}

#portfolio .entry img {
  display: block;
}

#portfolio .entry .blurb p {
  font-family: "AvenirLTStd45Book", helvetica, arial, sans-serif;
}

#portfolio .entry .image img {
  border: 1px solid #eee;
}

#portfolio .entry .featured .info {
  margin-top: 10px;
  padding: 0 10px;
}

#portfolio .entry .portfolio-detail .image {
  float: left;
  margin-right: 20px;
}

#portfolio .entry .portfolio-detail .image .images {
  position: relative;
  width: 442px;
  height: 332px;
}

#portfolio .entry .portfolio-detail .image .images ul li {
  position: absolute;
  opacity: 0;
}

#portfolio .entry .portfolio-detail .image .images ul li:first-child {
  opacity: 1;
}

#portfolio .entry .portfolio-detail .info {
  float: right;
  width: 410px;
  margin-top: 0;
  margin-right: 20px;
}

#portfolio .entry .portfolio-detail h3 {
  margin-top: 30px;
}

#portfolio .entry .portfolio-detail .details {
  margin-bottom: 16px;
}

#portfolio .entry .portfolio-detail .details li {
  font-family: "AvenirLTStd65Medium", helvetica, arial, sans-serif;
  line-height: 1em;
  margin-bottom: 0.4em;
}

#portfolio .entry .portfolio-detail .details li:last-child {
  margin-bottom: 0;
}

#portfolio .entry .portfolio-detail .details li em {
  font-style: normal;
  font-family: "AvenirLTStd85Heavy", helvetica, arial, sans-serif;
}

#portfolio .entry .portfolio-detail .info h4 {
  font-size: 1.25em;
  line-height: 1em;
  font-family: "AvenirLTStd85Heavy", helvetica, arial, sans-serif;
  margin-bottom: 0.2em;
}

#portfolio .entry .portfolio-detail .info .collapsed p, #portfolio .entry .portfolio-detail .info .expanded p {
  font-size: 1.1em;
  line-height: 1.25em;
}

#portfolio .entry .portfolio-detail .info .expanded {
  display: none;
}

#portfolio .navigation {
  width: 960px;
}

#portfolio .navigation h3 {
  font-size: 1.4em;
  margin: 0 0 10px 30px;
  text-transform: uppercase;
}

#portfolio .navigation .nav_arrow {
  float: left;
  width: 30px;
  height: 38px;
  margin-top: 23px;
}

#portfolio .navigation .nav_arrow a {
  background-repeat: no-repeat;
  display: block;
  font-size: 1em;
  height: 0;
  overflow: hidden;
  text-indent: -2000px;
  width: 22px;
  padding-top: 38px;
}

#portfolio .navigation .nav_arrow a:hover {
	background-position: 0 -38px !important;
}

#portfolio .navigation .nav_arrow .previous {
  background-image: url("../img/a-nav-previous-bg.png");
}

#portfolio .navigation .nav_arrow .next {
  background-image: url("../img/a-nav-next-bg.png");
  margin-left: 8px;
}

#portfolio .navigation .entries {
  float: left;
  width: 900px;
  height: 85px;
  overflow: hidden;
}

#portfolio .navigation .entries ul {
  position: relative;
  height: 85px;
  margin-left: -900px;
}

#portfolio .navigation .entries ul.few {
  margin-left: 0;
}

#portfolio .navigation .entries ul li {
  float: left;
}

#portfolio .navigation .entries ul li, #portfolio .navigation ul li a {
  width: 150px;
  height: 85px;
}

#portfolio .navigation .entries ul li a img {
  position: absolute;
}

#portfolio .navigation .entries ul li a .logo {
  z-index: 300;
}

#portfolio .navigation .entries ul li a .gradient {
  z-index: 200;
}

#portfolio .navigation .entries ul li a .image {
  z-index: 100;
}

#portfolio .image-nav {
  margin-top: 4px;
}

#portfolio .image-nav ul {
  float: right;
}

#portfolio .image-nav ul li {
  float: left;
  width: 19px;
  height: 6px;
  margin-right: 3px;
}

#portfolio .image-nav ul li a {
  display: block;
  font-size: 1em;
  height: 0;
  overflow: hidden;
  text-indent: -2000px;
  width: 19px;
  padding-top: 6px;
  background-color: #999;
}

#portfolio .image-nav ul li:last-child {
  margin-right: 0;
}

#portfolio .image-nav ul li.selected a {
  background-color: #ed1c24;
}

/* ABOUT */

#about-wrap {
  background-color: #e7e2d8;
}

#about h3, #clients h3 {
  font-size: 2em;
  line-height: 1.2em;
  margin-bottom: 0.6em;
}

#about h4 {
  font-size: 1.5em;
  line-height: 1em;
  margin-bottom: 0.75em;
}

#about .expanded {
  width: 635px;
}

#about .expanded, #about .technologies {
  display: none;
}

#about .expanded .services {
  border-top: 1px dotted #ccc;
  padding-top: 20px;
  margin-top: 20px;
}

#about .expanded .services {
  width: 635px;
  margin-bottom: 30px;
}

#about .expanded .services ul {
  list-style-type: square;
  margin: 0 0 30px 18px;
}

#about .expanded .services ul li {
  color: #ed1c24;
  margin-bottom: 2px;
}

#about .expanded .services ul li p {
  margin-bottom: 0;
  color: #000;
}

#about .expanded .questions {
  font-size: 1.3em;
  margin-bottom: 0;
}

#about .expanded a, #clients .clients .text-list ul li a {
  color: #000;
  text-decoration: underline;
}

#about .expanded a:hover, #clients .clients .text-list ul li a:hover {
  color: #ed1c24;
}

#about .technologies {
  float: right;
}

#about .technologies, #clients .clients {
  width: 230px;
  margin-left: 35px;
}

#about .technologies ul, #clients .clients .logos ul {
  width: 230px;
}

#about .technologies ul li, #clients .clients .logos ul li {
  float: left;
  background: url("../img/li-logo-bg.png") no-repeat;
}

#about .technologies ul li, #about .technologies ul li a, #clients .clients .logos ul li, #clients .clients .logos ul li a {
  width: 115px;
  height: 75px;
}

/* CLIENTS */

#clients-wrap {
  background: #fff url("../img/div-clients-bg.png") repeat-x center bottom;
}

#clients .testimonials {
  float: left;
  width: 635px;
}

#clients .testimonials dl dd {
  font-size: 1.1em;
  text-align: justify;
  margin-bottom: 0.2em;
}

#clients .testimonials dl dd.expanded {
  display: none;
}

#clients .testimonials dl dt {
  text-align: right;
  padding-bottom: 1em;
  margin-bottom: 1em;
  border-bottom: 1px dotted #999;
}

#clients .testimonials dl dt strong {
  font-family: "AvenirLTStd85Heavy", helvetica, arial, sans-serif;
  font-weight: normal;
}

#clients .clients {
  float: left;
}

#clients .clients .text-list {
  display: none;
  margin-top: 20px;
}

#clients .clients .text-list ul li {
  font-size: 1.1em;
  text-align: center;
  margin-bottom: 0.2em;
}

#clients .clients .text-list ul li:last-child {
  margin-bottom: 0;
}

#clients .clients .text-list ul li p {
  margin-bottom: 0;
}

/* NIMBA CMS */

#nimba-cms .header {
  padding: 10px 26px 10px 10px;
  background-color: #e6e8e8;
  margin-bottom: 20px;
}

#nimba-cms h2 {
  float: left;
  background: #fff url("../img/h2-nimba_cms-bg.png") no-repeat 15px 21px;
  width: 227px;
  height: 43px;
  padding: 21px 15px;
  margin: 0;
}

#nimba-cms h2 a {
  background: url("../img/h2-nimba_cms-bg.png") no-repeat;
  display: block;
  font-size: 1em;
  height: 0;
  overflow: hidden;
  text-indent: -2000px;
  width: 227px;
  padding-top: 43px;
}

#nimba-cms h3 {
  font-family: "AvenirLTStd65Medium", helvetica, arial, sans-serif;
  font-size: 1.35em;
  line-height: 1.25em;
  float: left;
  width: 581px;
  margin: 22px 0 0 26px;
}

#nimba-cms .images {
  float: right;
}

#nimba-cms .text {
  float: left;
}

#nimba-cms .images img {
  display: block;
  border: 1px solid #ccc;
}

#nimba-cms .text .collapsed {
  width: 342px; 
}

#nimba-cms .images .collapsed {
  width: 558px;
}

#nimba-cms .images .collapsed ul li {
  float: left;
  margin-right: 20px;
}

#nimba-cms .images .collapsed ul li:last-child {
  margin-right: 0;
}

#nimba-cms .text .collapsed ul {
  list-style-type: square;
  margin-bottom: 1em;
  margin-left: 18px;
}

#nimba-cms .text .collapsed ul li {
  font-family: "AvenirLTStd65Medium", helvetica, arial, sans-serif;
  font-size: 1.15em;
  margin-bottom: 4px;
  color: #ed1c24;
}

#nimba-cms .text .collapsed ul li p {
  margin-bottom: 0;
  color: #000;
}

#nimba-cms .expanded {
  display: none;
}

#nimba-cms .text .expanded {
  width: 463px;
  margin-right: 35px;
}

#nimba-cms .text.expanded p strong {
  font-family: "AvenirLTStd85Heavy", helvetica, arial, sans-serif;
  font-weight: normal;
}

#nimba-cms .images .expanded {
  width: 402px;
}

#nimba-cms .images .expanded ul li {
  margin-bottom: 4px;
}

/* CONTACT */

#contact-wrap {
  border-top: 1px solid #ccc;
}

#contact h2 {
  margin-bottom: 18px;
}

#contact .form, #contact .info {
  padding-top: 12px;
}

#contact .form {
  float: left;
  width: 430px;
  padding-right: 25px;
  border-right: 1px dotted #ccc;
}

#contact .form p {
  margin-bottom: 16px;
}

#contact .info {
  float: right;
  width: 419px;
  padding-left: 25px;  
}

#contact .form .alert {
  display: none;
  margin-bottom: 16px;
}

#contact .form .alert .success {
  font-size: 1.2em;
}

#contact .form fieldset {
  margin-bottom: 10px;
}

#contact .form input, #contact .form textarea {
  font: 1em/1.5em "AvenirLTStd45Book", helvetica, arial, sans-serif;
  padding: 7px 5px 5px;
  border: 1px solid #ccc;
}

#contact .form .hint {
  color: #999;
}

#contact .form ul li.text-input {
  width: 213px;
  margin: 0 4px 4px 0;
  float: left;
}

#contact .form ul li.text-input input {
  width: 201px;
}

#contact .form ul li.text-input.last {
  margin-right: 0;
}

#contact .form textarea {
  width: 418px;
  height: 108px;
}

#contact .form #fake_url {
  display: none;
}

#contact .submit a {
  background: url("../img/a-send-bg.png") no-repeat;
  width: 76px;
  height: 21px;
  padding-top: 3px;
}

#contact .info h3 {
  font-family: "AvenirLTStd85Heavy", helvetica, arial, sans-serif;
  font-size: 1.25em;
  letter-spacing: 0;
  margin-bottom: 0.1em;
}

#contact .info p, #contact .info dl {
  font-size: 1.1em;
}

#contact .info dl {
  margin-bottom: 1em;
}

#contact .info dl dt {
  float: left;
  width: 60px;
}

#contact .info .twitter {
  height: 17px;
}

#contact .info .facebook {
  height: 22px;
}

#contact .info p span {
  float: left;
  margin-right: 0.2em;
}

#contact .info p a {
  background-repeat: no-repeat;
  display: inline-block;
  font-size: 1em;
  height: 0;
  overflow: hidden;
  text-indent: -2000px;
}

#contact .info .twitter a {
  background-image: url("../img/a-twitter-bg.png");
  width: 67px;
  padding-top: 18px;
  margin-top: -1px;
}

#contact .info .facebook a {
  background-image: url("../img/a-facebook-bg.png");
  width: 74px;
  padding-top: 30px;
  margin-top: -8px;
}
